@font-face {
  font-family: 'Din';
  font-style: normal;
  font-weight: normal;
  font-weight: 400;
  src: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/fonts/DINWeb.woff');
}

@font-face {
  font-family: 'Din';
  font-style: italic;
  font-weight: normal;
  font-weight: 400;
  src: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/fonts/DINWeb-Ita.woff');
}

@font-face {
  font-family: 'Din';
  font-style: normal;
  font-weight: bold;
  font-weight: 700;
  src: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/fonts/DINWeb-Bold.woff');
}

@font-face {
  font-family: 'Din';
  font-style: italic;
  font-weight: bold;
  font-weight: 700;
  src: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/fonts/DINWeb-BoldIta.woff');
}

@font-face {
  font-family: 'Din';
  font-style: normal;
  font-weight: 300;
  src: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/fonts/DINWeb-Light.woff');
}

@font-face {
  font-family: 'Din';
  font-style: italic;
  font-weight: 300;
  src: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/fonts/DINWeb-LightIta.woff');
}

body {
  font-family: "Helvetica", "Arial", sans;
  color: #000000;
  margin: 0px;
}

body, div, p, h1, h2, h3, h4, h5, h6, a, span, button {
  word-wrap: break-word;
  word-break: break-word;
}

.Color--purple {
  color: #cc3868;
}

.Color--yellow {
  color: #ebb525;
}

.Color--turquoise {
  color: #00928f;
}

.Color--coldGrey {
  color: #f5f8f9;
}

.Color--warmGrey {
  color: #f6f3ef;
}

.Color--medGrey {
  color: #ccc9c6;
}

.BackgroundColor--darkGrey {
  background-color: #7f7e7c;
}

.BackgroundColor--purple {
  background-color: #cc3868;
}

.BackgroundColor--yellow {
  background-color: #ebb525;
}

.BackgroundColor--turquoise {
  background-color: #00928f;
}

.BackgroundColor--coldGrey {
  background-color: #f5f8f9;
}

.BackgroundColor--warmGrey {
  background-color: #f6f3ef;
}

.BackgroundColor--medGrey {
  background-color: #ccc9c6;
}

.BackgroundColor--darkGrey {
  background-color: #7f7e7c;
}

p {
  line-height: 18px;
  letter-spacing: 0.005em;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Din", "Helvetica", "Arial", sans;
}

h1, .Text--headline1 {
  color: #000000;
  font-size: 52px;
  line-height: 63px;
}

h2, .Text--headline2 {
  color: #000000;
  /* Do we really need so much uppercase? */
  text-transform: uppercase;
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;
}

h3, .Text--headline3 {
  color: #cc3868;
  font-size: 18px;
  line-height: 22px;
}

h4, .Text--headline4 {
  color: #000000;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
}

div, p, .Text--body {
  font-size: 14px;
  line-height: 17px;
}

p, .Text-body {
  color: #585858;
  letter-spacing: 0.2px;
}

a, .Text--link {
  color: #00928f;
  text-decoration: underline;
  font-size: 14px;
  line-height: 17px;
}

.Text--filterItems {
  color: #4a4a4a;
  font-size: 18px;
  line-height: 22px;
}

li, .Text--listItems {
  color: #585858;
  font-size: 14px;
  line-height: 17px;
  margin-bottom: 3px
}

.Text--bold {
  font-weight: bold;
}

.Icon {
  width: 32px;
  height: 32px;
  fill: black;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

header {
  position: fixed;
  background: white;
  width: 100%;
  height: 30px;
}
main, .Main {
  flex: 1 0 auto;
  background: white;
  padding-top: 40px;
  margin: 0 40px;
  margin-bottom: 80px;
}

.Main--default {
  width: 60%;
  max-width: 1179px;
  margin: 0 auto;
}

@media (max-width: 1200px) {
  main, .Main {
    margin: 0 40px;
  }
}

@media (max-width: 1024px) {
  main, .Main {
    margin: 0 20px;
  }
}

footer {
  flex: initial;
  max-height: 100%;
}

button,
.Button,
input[type="submit" i] {
  border: 0;
  color: #fff;
  background: #00928f;
  padding: 10px;
  border-radius: 4px;
  text-transform: uppercase;
  margin-bottom: 10px;
  min-width: 188px;
  cursor: pointer;
  font-size: 14px;
  font-family: "Din", "Helvetica", "Arial", sans;
}

button:hover,
input[type="submit" i]:hover {
  background: #cc3868;
}

button:focus,
input[type="submit" i]:focus {
  background: #cc3868;
  outline: none;
}

img {
  max-width: 100%;
}

pre {
  padding: 8px;
  background-color: #eee;
  white-space: pre-wrap;
  max-width: 100%;
}

table {
  border-collapse: collapse;
  max-width: 100%;
}

table, td {
  border: 1px solid #adadad;
  padding: 2px;
  font-size: 13px;
}

th, td {
  min-width: 100px;
}

.LargeTable th,
.LargeTable td {
  min-width: initial;
}

th {
  background-color:#00928f;
  text-align:left; color:white;
  border: 1px solid #00928f;
  padding: 3px;
  font-size: 13px;
}

pre,
code {
  font-family: 'Source Code Pro', monospace;
}

@media (max-width: 768px) {
  th, td {
    min-width: initial;
  }
}

.PageHeader {
  font-size: 52px;
  line-height: 60px;
  font-weight: 300;
  margin: 60px 0;
  font-family: "Din", "Helvetica", "Arial", sans;
}

.PageHeader--home {
  margin: 40px 0;
}

@media (max-width: 1024px) {
  .PageHeader--home {
    margin: 20px 0;
  }
}

@media (max-width: 700px) {
  .PageHeader {
    font-size: 42px;
    line-height: 50px;
  }
}

.Header,
.Header--mobile,
.Header-mobileLinkContainer {
  z-index: 3;
}

.Header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 40px;
  height: 40px;
  width: calc(100% - 80px);
  background: #f6f3ef;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.30);
}

.Header-logo {
  height: 15px;
  width: 167px;
  padding-bottom: 2px;
  margin-right: 30px;
  fill: #4a4a4a;
}

.Header-logoIcon {
  width: 100%;
  height: 100%;
}

.Header-links {
  display: flex;
}

.Header-links--right {
  margin-left: 30px;
  margin-right: -15px;
}

.Header-link {
  text-transform: uppercase;
  margin: 4px 15px 0px 15px;
  font-weight: bold;
  color: #7f7e7c;
  text-decoration: none;
  font-family: "Din", "Helvetica", "Arial", sans;
}

.Header-link:hover,
.Header-link--active {
  color: #4a4a4a;
}

.Header-link--withIcon {
  display: flex;
}

.Header-icon {
  fill: #7f7e7c;
  height: 14px;
  width: 18px;
  padding-left: 5px;
}

.Header-icon .Icon {
  fill: #7f7e7c;
  height: 14px;
  width: 18px;
  padding-left: 5px;
}

.Header-icon--mail {
  margin-top: -1px;
}

.Header-link--active .Header-icon {
  fill: #4a4a4a;
}

.Header-link:hover {
  color: #00928f;
}

.Header-link:hover .Header-icon {
  fill: #00928f;
}

.Header--mobile {
  display: none;
}

@media (max-width: 1024px) {
  .Header {
    padding: 0 20px;
    width: calc(100% - 40px);
  }
}

@media (max-width: 770px) {
  .Header {
    display: none;
  }

  .Header--mobile {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    height: 40px;
    width: calc(100% - 40px);
    background: #f6f3ef;
  }

  .Header--mobile:hover .Header-icon--menu,
  .Header--mobile:hover .Header-icon--close {
    fill: #cc3868;
  }

  .Header-icon.is-hidden {
    display: none;
  }

  .Header-link {
    padding: 15px 0;
    color: #4a4a4a;
  }

  .Header-icon--mail {
    fill: #4a4a4a;
  }
}

.Header-mobileLinkContainer {
  margin-top: 40px;
  position: fixed;
  width: 100%;
  background: rgba(255, 255, 255, .9);
  display: flex;
  flex-direction: column;
  align-items: center;
  max-height: 2000px;
}

@media (min-width: 771px) {
  .Header-mobileLinkContainer {
    display: none;
  }
}

.Header-mobileLinkContainer--closed {
  display: none;
}

.LogoSpacer {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f6f3ef;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.30);
  z-index: 2;
}

.LogoSpacer-image {
  width: 550px;
  padding: 0 40px;
}

@media (max-width: 1024px) {
  .LogoSpacer-image {
    padding: 0 20px;
  }
}

.Footer {
  z-index: 1;
  width: 100%;
  display: flex;
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 30px;
  flex-wrap: no-wrap;
  position: relative;
  font-family: "Din", "Helvetica", "Arial", sans;
}

.Footer-image {
  background-size: 162px 167px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.3;
}

.Footer-image--1 {
  background-image: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/images/patterns/pattern1.jpg');
}

.Footer-image--2 {
  background-image: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/images/patterns/pattern2.jpg');
}

.Footer-image--3 {
  background-image: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/images/patterns/pattern3.jpg');
}

.Footer-image--4 {
  background-image: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/images/patterns/pattern4.jpg');
}

@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .Footer-image--1 {
      background-image: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/images/patterns/pattern1_2x.jpg');
    }

    .Footer-image--2 {
      background-image: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/images/patterns/pattern2_2x.jpg');
    }

    .Footer-image--3 {
      background-image: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/images/patterns/pattern3_2x.jpg');
    }

    .Footer-image--4 {
      background-image: url('/National_Library/20160526010038oe_/https://mutable-instruments.net/images/patterns/pattern4_2x.jpg');
    }
}

.Footer-column {
  flex: iniital;
  width: 200px;
  margin: 0 20px;
  z-index: 2;
}

@media (max-width: 560px) {
  .Footer {
    flex-wrap: wrap;
  }

  .Footer-column {
    width: 100%;
    padding-bottom: 40px;
  }
}

.Footer-columnHeader {
  margin-bottom: 20px;
}

.Footer-listLink {
  margin-bottom: 15px;
  display: flex;
  align-items: flex-start;
  text-decoration: none;
}

.Footer-listLink:hover {
  text-decoration: underline;
}

.Footer-legalText {
  margin: 0;
}

.Footer,
.Footer-column,
.Footer-columnHeader,
.Footer-listLink,
.Footer-legalText {
  color: #f5f8f9;
}

.Footer-icon {
  fill: #f5f8f9;
  height: 14px;
  width: 18px;
  padding-right: 5px;
}

.Grid {
  display: flex;
  flex-direction: column;
  max-width: 1200px;
  margin: 0 auto;
}

.Grid .PageHeader {
  padding-left: 40px;
}

.Grid-seeMore {
  border: 0;
  color: #fff;
  background: #00928f;
  padding: 10px;
  border-radius: 4px;
  text-transform: uppercase;
  margin-bottom: 10px;
  min-width: 188px;
  cursor: pointer;
  font-size: 14px;
  font-family: "Din", "Helvetica", "Arial", sans;
}

.Grid-seeMoreLink,
.Grid-seeMoreLink:hover,
.Grid-seeMoreLink:focus {
  display: flex;
  color: #ffffff;
  text-decoration: none;
}

.Grid-seeMore {
  width: 188px;
  margin: 0 auto;
  margin-top: -40px;
}

.Grid-container {
  display: flex;
  flex-wrap: wrap;
  align-content: stretch;
  margin-bottom: 40px;
}

.Grid-container--discontinued {
  background: #f5f5f5;
  padding: 0 49px;
  padding-top: 40px;
  margin-left: -49px;
  margin-right: -49px;
  margin-top: -40px;
}

.Grid-container--hidden {
  display: none;
}

.Grid-discontinuedHeader {
  flex: initial;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  margin-top: -10px;
  color: #000;
}

.Grid-imageContainer {
  position: relative;
}

.Grid-cell {
  margin: 20px;
  margin-bottom: 80px;
  display: flex;
  flex-grow: 0;
  flex-shrink: 0;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
  flex-basis: calc(20% - 40px);
  text-decoration: none;
  font-family: "Din", "Helvetica", "Arial", sans;
}

.Grid-leafIcon {
  width: 25px;
  height: 25px;
  position: absolute;
  top: -12.5px;
  left: -12.5px;
}

.Grid-moduleImage {
  margin: auto auto;
  max-width: 100%;
  max-height: 170px;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
}

.Grid-moduleName {
  margin-top: 30px;
  font-weight: 300;
  font-size: 22px;
  line-height: 25px;
  word-wrap: normal;
  word-break: normal;
  text-align: center;
}

.Grid-moduleTitle {
  color: #4a4a4a;
  font-size: 14px;
  line-height: 17px;
  font-weight: bold;
  margin-top: 5px;
  word-wrap: normal;
  word-break: normal;
  max-height: 0;
  text-align: center;
}

.Grid-categoryContainer {
  font-family: "Din", "Helvetica", "Arial", sans;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 40px;
  margin-bottom: 40px;
  flex-wrap: wrap;
}

.Grid-categoryContainer--mobile {
  display: none;
}

.Grid-categorySelect {
  width: 100%;
  font-size: 18px;
}

.Grid-category {
  margin: 10px;
  padding: 3px 10px;
  padding-top: 4px;
  border-radius: 4px;
  background: #cc3868;
  color: #ffffff;
  font-size: 18px;
  cursor: pointer;
  text-align: center;
  word-wrap: normal;
  word-break: normal;
}

.Grid-category--unselected {
  background: #ffffff;
  background: initial;
  color: #4a4a4a;
}

.Grid-category:hover,
.Grid-category--unselected:hover {
  background: #00928f;
  color: #ffffff;
}

@media (max-width: 1300px) {
  .Grid-container--discontinued {
    padding: 0 39px;
    padding-top: 40px;
    margin-left: -39px;
    margin-right: -39px;
    margin-top: -40px;
  }
}

@media (max-width: 1240px) {
  .Grid {
    margin-left: -20px;
    margin-right: -20px;
  }

  .Grid-container--discontinued {
    padding: 0 20px;
    padding-top: 40px;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -40px;
  }
}

@media (max-width: 1200px) {

  .Grid-cell {
    flex-basis: calc(25% - 40px);
  }

  .Grid-moduleImage {
    max-height: 200px;
  }
}

@media (max-width: 1024px) {
  .Grid-cell {
    flex-basis: calc(33% - 40px);
  }

  .Grid-moduleImage {
    max-height: 230px;
  }

  .Grid-container--discontinued {
    padding: 0;
    padding-top: 40px;
    margin-left: 0;
    margin-right: 0;
    margin-top: -40px;
  }

  .Grid .PageHeader {
    padding-left: 60px;
  }

  .Grid .PageHeader--home {
    padding-left: 100px;
  }

  .Grid-categoryContainer {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 768px) {
  .Grid .PageHeader {
    padding-left: 20px;
  }

  .Grid-cell {
    flex-basis: calc(50% - 40px);
  }

  .Grid-moduleImage {
    max-height: 260px;
  }

  .Grid-categoryContainer {
    display: none;
  }

  .Grid-categoryContainer--mobile {
    display: flex;
  }

  .Grid-seeMore {
    width: calc(100% - 40px);
  }
}

@media (max-width: 512px) {
  .Grid-cell {
    flex-basis: calc(100% - 40px);
  }

  .Grid-moduleImage {
    max-height: 300px;
  }

  .Grid-container--discontinued {
    margin-top: -40px;
  }
}

.Dealers {
  display: flex;
  flex-direction: column;
  max-width: 1179px;
  margin: 0 auto;
  margin-bottom: 60px;
  word-wrap: break-word;
  word-break: break-word;
}

.Dealers-widgetContainer {
  margin: 20px 0;
  justify-content: flex-start;
  width: 100%;
  display: flex;
  font-family: "Din", "Helvetica", "Arial", sans;
}

.Dealers-regionColumn,
.Dealers-countryColumn,
.Dealers-dealerColumn {
  flex: 2 2 0;
  min-width: 100px;
  max-width: 180px;
  display: flex;
  flex-direction: column;
  padding: 0 40px;
}

.Dealers-region .Dealers-arrowIcon,
.Dealers-country .Dealers-arrowIcon,
.Dealers-dealer .Dealers-arrowIcon {
  margin-left: 20px;
}


.Dealers-regionColumn--showBorder,
.Dealers-countryColumn--showBorder {
  border-right: 1px dashed #ccc9c6;
}

.Dealers-regionColumn {
  padding-left: 0px;
}

.Dealers-regionColumn {
  padding-left: 0;
}

.Dealers-selectedDealerColumn {
  flex: 4 4 0;
  width: calc(100% - 660px);
  max-width: 440px;
}

.Dealers-selectedDealerContainer {
  background: white;
  padding: 40px;
  padding-bottom: 10px;
  display: flex;
  flex-direction: column;
  max-height: 500px;
  border: 1px solid #CCC9C6;
}

.Dealers-selectedDealerContainer--desktop {
  width: calc(100% - 80px);
  height: calc(100% - 50px);
  display: flex;
}

.Dealers-selectedDealerName {
  font-size: 32px;
  line-height: 40px;
  padding-bottom: 40px;
}

.Dealers-mapsLabel {
  font-size: 16px;
  color: #4a4a4a;
  padding-bottom: 5px;
}

.Dealers-selectedDealerLink,
.Dealers-mapsLink,
.Dealers-selectedDealerAddress {
  font-size: 20px;
  line-height: 22px;
}

.Dealers-selectedDealerLink,
.Dealers-mapsLink,
.Dealers-selectedDealerAddress,
.Dealers-logoContainer {
  margin-bottom: 30px;
}

.Dealers-region,
.Dealers-country,
.Dealers-dealer {
  font-size: 16px;
  line-height: 22px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 12px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc9c6;
  cursor: pointer;
  order: 2;
}

.Dealers-region:hover,
.Dealers-country:hover,
.Dealers-dealer:hover {
  color: #cc3868;
}

.Dealers-region--active,
.Dealers-country--active,
.Dealers-dealer--active {
  font-weight: bold;
  color: #cc3868;
}

.Dealers-region:hover .Dealers-arrowIcon,
.Dealers-country:hover .Dealers-arrowIcon,
.Dealers-dealer:hover .Dealers-arrowIcon,
.Dealers-region--active .Dealers-arrowIcon,
.Dealers-country--active .Dealers-arrowIcon,
.Dealers-dealer--active .Dealers-arrowIcon {
  stroke: #cc3868;
}

.Dealers-region--first,
.Dealers-country--first,
.Dealers-dealer--first {
  padding-top: 0;
}

.Dealers-region--last,
.Dealers-country--last,
.Dealers-dealer--last {
  border-bottom: 0;
  padding-bottom: 0;
}

.Dealers-arrowIcon {
  stroke: #00928f;
  margin-top: -3px;
  padding-left: 10px;
  width: 16px;
  height: 16px;
  flex: initial;
  flex-shrink: 0;
}

.Dealers-arrowIcon::before {
  margin-left: 20px;
}

.Dealers-arrowIcon--back {
  padding-left: 0;
  padding-right: 10px;
}

.Dealers-back {
  display: none;
  font-size: 16px;
  line-height: 22px;
  align-items: center;
  justify-content: flex-start;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc9c6;
  cursor: pointer;
  order: 1;
  margin-bottom: 12px;
}

.Dealers-back:hover {
  color: #cc3868;
}
.Dealers-back:hover .Dealers-arrowIcon--back {
  stroke: #cc3868;
}

.Dealers-selectedDealerContainer--mobile {
  display: none;
}

.Dealers-logoContainer {
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  max-height: 150px;
}

.Dealers-logoImage {
  max-height: 150px;
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1024px) {
  .Dealers {
    max-width: 750px;
  }

  .Dealers-back {
    display: flex;
  }

  .Dealers-regionColumn,
  .Dealers-countryColumn,
  .Dealers-dealerColumn {
    padding-left: 0;
    display: none;
  }

  .Dealers-dealerColumn.Dealers-column--active,
  .Dealers-countryColumn.Dealers-column--active,
  .Dealers-regionColumn.Dealers-column--active {
    display: flex;
    flex: 1 0 0;
    max-width: 250px;
    border-right: 0;
  }

  .Dealers-selectedDealerColumn {
    flex: 2 0 0;
    width: calc(100% - 220px);
    max-width: 500px;
  }
}

@media (max-width: 570px) {
  .Dealers {
    max-width: 100%;
  }

  .Dealers-dealerColumn.Dealers-column--active,
  .Dealers-countryColumn.Dealers-column--active,
  .Dealers-regionColumn.Dealers-column--active {
    display: flex;
    flex: 1 0 0;
    width: 100%;
    max-width: 100%;
    border-right: 0;
    padding: 0;
  }

  .Dealers-selectedDealerContainer--desktop {
    display: none;
  }

  .Dealers-selectedDealerContainer--mobile {
    width: calc(100% - 40px);
    display: flex;
  }

  .Dealers-dealer--active {
    border-bottom: 1px solid white;
  }

  .Dealers-selectedDealerContainer--mobile {
    flex: 1 0 auto;
    order: 2;
    border: 1px solid #ccc9c6;
    padding: 20px;
    padding-bottom: 0px;
    margin-bottom: 20px;
  }

  .Dealers-selectedDealerColumn {
    display: none;
  }

  .Dealers-dealer--last {
    padding-bottom: 10px;
  }

  .Dealers-logoContainer {
    margin-bottom: 20px;
  }
}

.Dealers-country:not(.Dealers-country--visible),
.Dealers-dealer:not(.Dealers-dealer--visible),
.Dealers-selectedDealerContainer:not(.Dealers-selectedDealerContainer--active) {
  display: none;
}

.ModuleDrawer {
  opacity: 1;
  margin-top: 40px;
  position: fixed;
  height: auto;
  height: initial;
  background: #4a4a4a;
  padding: 15px 10px;
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  overflow-y: hidden;
  overflow-x: scroll;
  z-index: 1;
  min-width: calc(100% - 20px);
}

.ModuleDrawer-imageContainer {
  flex: 0 0 auto;
  height: 130px;
  margin-right: 10px;
  opacity: .5;
}

.ModuleDrawer-imageContainer--selected,
.ModuleDrawer-imageContainer:hover {
  opacity: 1;
}

.ModuleDrawer-discontinuedSpacer {
  height: 130px;
  width: 120px;
  flex: 0 0 auto;
  text-align: center;
  background: #7f7e7c;
  color: #ccc9c6;
  font-size: 14px;
  line-height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  font-weight: bold;
  margin-right: 10px;
  display: flex;
  flex-direction: column;
}

.ModuleDrawer-spacerArrow {
  margin-top: 10px;
  fill: #ccc9c6;
  width: 14px;
  height: 14px;
}

.ModuleDrawer-image {
  max-width: 100%;
  max-height: 100%;
}

.ModuleDrawer-endSpacer {
  width: 1px;
  height: 100px;
  flex: 0 0 auto;
}

@media (max-width: 767px) {
  .ModuleDrawer {
    position: relative;
    position: initial;
    height: auto;
    height: initial;
  }
}

.HomePage {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.HomePage-headerImageContainer {
  position: relative;
  width: 100%;
  height: 70vh;
  max-height: 39vw;
  overflow: hidden;
}

.HomePage-image,
.HomePage-video {
  margin: 0 auto;
  display: block;
  width: 100%;
  position: absolute;
  max-width: none;
  max-width: initial;
  bottom: 0;
}

.HomePage-image {
  display: none;
}

@media (min-width: 1024px) and (max-width: 1024px) and (min-height: 1366px) and (max-height: 1366px) {
  .HomePage-headerImageContainer {
    height: 90vh;
    max-height: 40vw;
  }
}

@media (min-height: 1024px) and (max-height: 1024px) and (min-width: 1366px) and (max-width: 1366px) {
  .HomePage-headerImageContainer {
    height: 90vh;
    max-height: 40vw;
  }
}

@media (min-height: 768px) and (max-height: 768px) and (min-width: 1024px) and (max-width: 1024px) {
  .HomePage-headerImageContainer {
    height: 90vh;
    max-height: 40vw;
  }
}

@media (max-width: 768px) {
  .HomePage-headerImageContainer {
    height: 90vh;
    max-height: 40vw;
  }
}

@media (max-width: 767px) {
.HomePage-image {
    display: block;
  }
  .HomePage-video {
    display: none;
  }
}

.HomePage .LogoSpacer {
  margin-top: -10px;
}

.HomePage .Grid {
  margin-left: auto;
  margin-right: auto;
}

.HomePage-dealersContainer {
  background: #f5f5f5;
  margin-top: 40px;
  padding-bottom: 20px;
  margin-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
}

.HomePage-about {
  max-width: 1200px;
  margin: auto;
  margin-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.HomePage-about h1 {
  align-self: flex-start;
  margin: 10px 0;
  font-size: 52px;
  line-height: 60px;
  font-weight: 300;
  width: 100%;
  margin-bottom: 40px;
}

.HomePage-aboutColumn {
  width: calc(33% - 15px);
  max-width: 340px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.HomePage-about img {
  height: 140px;
  width: 140px;
}

.HomePage-about h3 {
  font-size: 26px;
  color: #00928f;
  font-weight: normal;
  margin: 20px 0 10px 0;
}

.HomePage-about h4 {
  font-family: "Din", "Helvetica", "Arial", sans;
  margin: 0 0 10px 0;
}

.HomePage-about h4 {
  width: 100%;
  font-size: 18px;
  font-style: italic;
  color: #4a4a4a;
  line-height: 24px;
}

.HomePage-about p {
  width: 100%;
  font-size: 16px;
  line-height: 22px;
}

@media (max-width: 1024px) {
  .HomePage-dealersContainer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .HomePage-about {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 750px;
    margin-top: -20px;
  }
}

@media (max-width: 768px) {
  .HomePage-aboutButtonContainer,
  .HomePage-aboutButtonContainer button {
    width: 100%;
  }

  .HomePage-aboutColumn {
    width: 100%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
  }
}

.ModulePage {
  display: block;
  margin: 0;
  margin-top: 200px;
  min-height: 1000px;
  padding-top: 0;
}

.ModulePage h2 {
  margin-top: 20px;
  color: #000;
}

.ModulePage h3 {
  margin-bottom: 10px;
  color: #2c2c2c;
}

.ModulePage h4 {
  color: #cc3868;
  margin-bottom: 10px;
}

.ModulePage-textContainer--manual img {
  display: block;
  margin: 20px auto;
}

.ModulePage-photoContainer {
  position: fixed;
  width: calc(100% - 960px);
  height: 100vh;
  background: #7f7d7c;
}

.ModulePage-photoContainer--manual {
  background: #fff;
}

.ModulePage-photoBox {
  height: calc(100vh - 200px);
}

.ModulePage-photoBox--manual {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ModulePage-manualPhoto {
  display: block;
  max-height: calc(100% - 40px);
}

.ModulePage-textContainer {
  max-width: 960px;
  margin-left: auto;
  background: white;
  margin-bottom: 30px;
}

.ModulePage {
  display: flex;
  width: 100%;
  min-height: calc(100vh - 200px);
}

.ModulePage-column {
  flex: 1 0 auto;
}

.ModulePage-details {
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  padding: 20px;
  padding-top: 30px;
}

.ModulePage-mobileManualPhoto {
  display: none;
}

.ModulePage-header {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-bottom: 30px;
  font-family: "Din", "Helvetica", "Arial", sans;
}

.ModulePage-header img {
  margin-right: 0;
  margin-right: initial;
  margin-left: 0;
  margin-left: initial;
}

img.ModulePage-glyph {
  width: 40px;
  height: 40px;
  margin-top: .5px;
  margin-right: 10px;
}

.ModulePage-moduleTitle {
  font-size: 53px;
  line-height: 53px;
  font-weight: 300;
  margin-right: 25px;
}

.ModulePage-moduleTagline {
  font-size: 24px;
  line-height: 30px;
  margin-top: 18px;
  color: #7f7e7c;
  word-wrap: break-word;
  word-break: break-word;
}

.ModulePage-specBar {
  margin-top: 20px;
  width: calc(100% - 20px);
  display: flex;
  flex-wrap: wrap;
  padding: 10px;
  padding-bottom: 0px;
  background: #f6f3ef;
  justify-content: center;
}

.ModulePage-spec {
  display: flex;
  align-items: center;
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  margin-right: 15px;
  margin-left: 15px;
  min-width: 100px;
  padding-bottom: 10px;
  font-family: "Din", "Helvetica", "Arial", sans;
}

.ModulePage-specFeatureText {
  margin-top: 4px;
}

.ModulePage-specLabel {
  color: #7f7e7c;
}

.ModulePage-specLabelColon {
  margin-left: 1px;
  margin-right: 2px;
}

.ModulePage-specLabelSpacer {
  width: 10px;
}

.ModulePage-specIcon {
  flex: initial;
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

.ModulePage-specAsterisk {
  color: #7f7e7c;
  margin-top: 15px;
}

.ModulePage-spacer {
  margin-top: 30px;
}

.ModulePage-arrowSpacing::after {
  letter-spacing: -3px;
  content: "\00a0";
}

.ModulePage-linkArrow {
  width: 18px;
  height: 16px;
  fill: #00928f;
  margin-left: -5px;
  margin-right: -3px;
  margin-bottom: -3px;
}

.ModulePage-specList {
  width: calc(50% - 20px);
}

.ModulePage-specList--column1 {
  float: left;
}

.ModulePage-specList--column2 {
  float: right;
}

.ModulePage-specHeader {
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
}

.ModulePage-specHeader--red {
  color: #cc3868;
}

.ModulePage-specListUl {
  padding-left: 30px;
  margin-top: 10px;
}

li.ModulePage-specText {
  padding-left: 10px;
  margin-bottom: 4px;
}

.ModulePage-linkSection {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.ModulePage-documentationBlock {
  width: calc(50% - 50px);
  padding: 20px;
  padding-bottom: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  background: #f6f3ef;
  text-decoration: none;
  margin-top: 20px;
}

.ModulePage-documentationBlock h2 {
  margin-top: 0;
  text-align: center;
}

.ModulePage-documentationDownloadButton {
  border: 0;
  color: #fff;
  background: #00928f;
  padding: 10px;
  border-radius: 4px;
  text-transform: uppercase;
  margin-bottom: 10px;
  min-width: 188px;
  cursor: pointer;
  font-size: 14px;
}

.ModulePage-manualDownloadButton:hover,
.ModulePage-manualDownloadButton:focus {
  background: #cc3868;
}

.ModulePage-manualButtonGroup {
  justify-content: flex-start;
  display: flex;
}

.ModulePage-manualDownloadButton {
  border: 0;
  color: #fff;
  background: #00928f;
  padding: 10px;
  border-radius: 4px;
  text-transform: uppercase;
  margin-bottom: 10px;
  min-width: 188px;
  cursor: pointer;
  font-size: 14px;
  font-family: "Din", "Helvetica", "Arial", sans;
  margin-right: 20px;
}

.ModulePage-documentationDownloadButton:hover {
  background: #cc3868;
}

.ModulePage-documentationDownloadButton:focus {
  outline: none;
}

.ModulePage-buttonContainer {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
  justify-content: space-between;
  align-items: stretch;
  width: calc(100% + 20px);
  margin-left: -10px;
}

.ModulePage-buttonItem {
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  text-decoration-line: none;
  flex: 1 0 auto;
}

.ModulePage-button {
  width: 100%;
}

.ModulePage-buttonContents {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(100% - 40px);
  height: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

.ModulePage-buttonIcon {
  fill: white;
  width: 15px;
  height: 15px;
  margin-right: 10px;
  margin-bottom: 4px;
}

@media (max-width: 1599px) {
  .ModulePage-photoContainer {
    max-width: none;
    width: 50%;
  }

  .ModulePage-textContainer {
    width: 50%;
  }
}

@media (max-width: 1330px) {
  a.ModulePage-buttonItem--dealers {
    width: calc(100% + -20px);
  }
}

@media (max-width: 1024px) {
  .ModulePage-specList {
    width: 100%;
  }

  .ModulePage-specList--column1,
  .ModulePage-specList--column2 {
    float: none;
  }

  .ModulePage-documentationBlock {
    width: calc(100% - 40px);
  }
}

@media (min-width: 1024px) and (max-width: 1024px) and (min-height: 1366px) and (max-height: 1366px) {
  .ModulePage {
    flex-direction: column;
    margin-top: 200px;
    min-height: initial;
  }

  .ModulePage-photoContainer {
    max-width: none;
    width: 100%;
    position: relative;
    position: initial;
    height: auto;
    height: initial;
  }

  .ModulePage-photoContainer--manual,
  .ModulePage-photoBox--manual {
    display: none;
  }

  .ModulePage-manualPhoto {
    max-width: 100%;
    max-height: 100%;
    display: block;
    height: auto;
    width: auto;
  }

  .ModulePage-mobileManualPhoto {
    display: block;
  }

  .ModulePage-textContainer {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .ModulePage-photoBox {
    height: 65vw;
    display: block;
  }

  .ModulePage-specList {
    width: calc(50% - 20px);
  }

  .ModulePage-specList--column1 {
    float: left;
  }

  .ModulePage-specList--column2 {
    float: right;
  }

  .ModulePage-documentationBlock {
    width: calc(50% - 50px);
  }

  a.ModulePage-buttonItem--dealers {
    width: auto;
  }
}

@media (max-width: 768px) {
  .ModulePage {
    flex-direction: column;
    margin-top: 200px;
    min-height: initial;
  }

  .ModulePage-photoContainer {
    max-width: none;
    width: 100%;
    position: relative;
    position: initial;
    height: auto;
    height: initial;
  }

  .ModulePage-photoContainer--manual,
  .ModulePage-photoBox--manual {
    display: none;
  }

  .ModulePage-manualPhoto {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    width: auto;
  }

  .ModulePage-mobileManualPhoto {
    display: block;
  }

  .ModulePage-textContainer {
    width: 100%;
  }

  .ModulePage-photoBox {
    height: 65vw;
    display: block;
  }

  .ModulePage-specList {
    width: calc(50% - 20px);
  }

  .ModulePage-specList--column1 {
    float: left;
  }

  .ModulePage-specList--column2 {
    float: right;
  }

  .ModulePage-documentationBlock {
    width: calc(50% - 50px);
  }

  .ModulePage-manualButtonGroup {
    justify-content: center;
  }

  a.ModulePage-buttonItem--dealers {
    width: auto;
  }
}

@media (max-width: 767px) {
  .ModulePage {
    margin-top: auto;
  }

  .ModulePage-manualButtonGroup {
    flex-wrap: wrap;
  }

  .ModulePage-manualDownloadButtonContainer,
  .ModulePage-manualDownloadButton {
    width: 100%;
    margin-right: 0px;
    margin-right: initial;
  }
  .ModulePage-photoBox {
    max-height: calc(100vh - 40px);
  }

  .ModulePage-specList {
    width: 100%;
  }

  .ModulePage-specList--column1,
  .ModulePage-specList--column2 {
    float: none;
  }

  .ModulePage-documentationBlock {
    width: calc(100% - 40px);
  }

  a.ModulePage-buttonItem--dealers {
    width: calc(100% + -20px);
  }
}

.Contact {
  display: flex;
  flex-direction: column;
  max-width: 1179px;
  margin: 0 auto;
  margin-bottom: 60px;
  word-wrap: break-word;
  word-break: break-word;
}

.Contact .PageHeader {
  margin-left: -5px;
}

.Contact-stepHeader {
  color: #00928f;
}

.Contact-faqBlock {
  display: block;
  margin-bottom: 40px;
}

.Contact-faqBlock--hidden {
  display: none;
}

.Contact-formLabel--required {
  font-weight: bold;
}

.Contact-fieldRow {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.Contact-field {
  flex: 1 0 auto;
  max-width: calc(50% - 24px);
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.Contact-field .Contact-input {
  margin-bottom: 10px;
}

.Contact-field--textArea {
  max-width: 100%;
  flex-direction: column;
  align-items: flex-start;
}

.Contact-field--textArea textarea {
  width: calc(100% - 17px);
  margin-top: 5px;
  margin-bottom: 10px;
  border-radius: 4px;
}

.Contact-field--select {
  max-width: calc(50% - 34px);
}

.Contact-field .Contact-formLabel {
  flex: initial;
  margin-right: 10px;
  word-wrap: normal;
  word-break: normal;
  margin-bottom: 10px;
}

.Contact-field .Contact-input {
  flex: 1 0 auto;
  border-radius: 4px;
}

.Contact-input,
textarea {
  background: #F5F5F5;
  border: 1px solid #979797;
  padding: 7px;
}

.Contact-fieldRow .Contact-field {
  margin-bottom: 15px;
}

.Contact-submitButton {
  margin-top: 10px;
}

input.Contact-submitButton {
  border: 0;
  color: #fff;
  background: #00928f;
  padding: 10px;
  border-radius: 4px;
  text-transform: uppercase;
  margin-bottom: 10px;
  min-width: 188px;
  cursor: pointer;
  font-size: 14px;
  font-family: "Din", "Helvetica", "Arial", sans;
}

input.Contact-submitButton:hover,
input.Contact-submitButton:focus {
  background: #cc3868;
}

input.Contact-submitButton--disabled {
  opacity: .5;
  cursor: not-allowed;
}

.Contact input:focus,
.Contact select:focus,
.Contact textarea:focus {
  outline: 0;
}

input.Contact-submitButton--disabled:hover,
input.Contact-submitButton--disabled:focus {
  background: #00928f;
}

select.is-invalid,
input.is-invalid,
textarea.is-invalid {
  border-color: #cc3868;
}

.Contact-errorMessage {
  color: #cc3868;
  margin-bottom: 20px;
  display: none;
  width: 100%;
}

.Contact-errorMessage.is-invalid {
  display: block;
}

.Contact-sendResponse {
  display: block;
  margin: 15px 0;
  cursor: pointer;
}

.Contact-sendResponse input {
  margin-right: 15px;
}

.Contact-input--topicSelect {
  font-size: 14px;
}

@media (max-width: 768px) {
  .Contact-field {
    width: 100%;
    max-width: 100%;
  }

  .Contact-fieldRow {
    flex-wrap: wrap;
  }

  .Contact-field--select {
    max-width: 100%;
  }

  .Contact-submitButton {
    width: 100%;
  }

  .Contact-input--topicSelect {
    max-width: calc(100% - 55px);
  }
}

.LCD {
  border: 4px solid #000;
  max-width: calc(100% - 8px);
}

.LCD pre {
  padding: 1px;
  margin: 0;
  font-size: 14px;
}

.LCD--shruthi,
.LCD--module_tester {
  width: 140px;
}

.LCD--shruthi pre {
  background-color: #010;
  color: #0f1;
}

.LCD--module_tester pre {
  background-color: #100;
  color: #fc0;
}

.LCD--ambika {
  width: 350px;
}

.LCD--ambika pre {
  background-color: #100;
  color: #af0;
}

.LCD--midipal {
  width: 80px;
}

.LCD--midipal pre {
  background-color: #24c;
  color: #ffc;
}

.DocsPage {
  max-width: 720px;
  margin-bottom: 80px;
}

.DocsPage,
.DocsPage table,
.DocsPage pre,
.DocsPage img,
.DocsPage .LCD {
  margin-left: auto;
  margin-right: auto;
}

.DocsPage img {
  display: block;
}

.DocsPage hr {
  border: 0;
  height: 0;
  border-bottom: 1px dashed #7f7e7c;
  margin: 40px 0 40px 0;
}

.DocsPage--module {
  margin-top: 30px;
}

.DocsPage--module .ModulePage-glyph {
  margin-left: 0;
  margin-left: initial;
  margin-top: .5px;
  margin-right: 10px;
}

.DocsPage-archiveLogo {
  margin-left: 0;
}

.DocsPage-archiveLogo img {
  margin: initial;
  height: 50px;
}

.DocsPage-manualDownloadButton {
  border: 0;
  color: #fff;
  background: #00928f;
  padding: 10px;
  border-radius: 4px;
  text-transform: uppercase;
  margin-bottom: 10px;
  min-width: 188px;
  cursor: pointer;
  font-size: 14px;
  font-family: "Din", "Helvetica", "Arial", sans;
  margin-right: 20px;
}

@media (max-width: 767px) {
  .DocsPage-manualDownloadButton {
    width: 100%;
    margin-right: 0px;
    margin-right: initial;
  }
}

@media (max-width: 760px) {
  .DocsPage {
    margin-left: 20px;
    margin-right: 20px;
  }
}

.MiscDownload-button {
  border: 0;
  color: #fff;
  background: #00928f;
  padding: 10px;
  border-radius: 4px;
  text-transform: uppercase;
  margin-bottom: 10px;
  min-width: 188px;
  cursor: pointer;
  font-size: 14px;
  font-family: "Din", "Helvetica", "Arial", sans;
}

.MiscDownload-button:hover,
.MiscDownload-button:focus {
  background: #cc3868;
}

.AboutPage-quote,
.AboutPage-block {
  margin-bottom: 50px;
}

.AboutPage-block--flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.AboutPage-block--flex h2 {
  width: 100%;
}

.AboutPage-inspirationPhotoBlock {
  flex: 1 0 auto;
  max-width: calc(50% - 10px);
  margin: 0;
  margin-bottom: 20px;
}

.AboutPage-quote h3 {
  color: #00928f;
  font-size: 24px;
  font-weight: normal;
  line-height: 36px;
}

.AboutPage-photo {
  margin: 0;
  float: right;
  margin-left: 20px;
  max-height: 250px;
}

.AboutPage-photo img {
  max-height: inherit;
}

@media (max-width: 768px) {
  .AboutPage-inspirationPhotoBlock {
    max-width: 100%;
  }
}

.Breadcrumb {
  font-family: "Din", "Helvetica", "Arial", sans;
  width: 100%;
  margin-bottom: 20px;
  color: #7f7e7c;
  text-decoration: underline;
}

.Breadcrumb-item {
  display: inline;
  color: #7f7e7c;
}

.Breadcrumb-itemLink {
  color: #7f7e7c;
  text-decoration: none;
}

.Breadcrumb-itemLink:hover,
.Breadcrumb-itemLink:focus {
  color: #000;
}

.Breadcrumb-arrowSpacing::after {
  letter-spacing: -3px;
  content: "\00a0";
}

.Breadcrumb-spacerArrow {
  width: 15px;
  height: 14px;
  fill: #7f7e7c;
  margin-left: -5px;
  margin-right: -3px;
  margin-bottom: -3px;
}

.FirmwareDownload {
  color: #ffffff;
  text-decoration: none;
  display: block;
  margin-top: 40px;
  margin-bottom: 20px;
}

.FirmwareDownload-button {
  width: 250px;
  margin: 0 auto;
}

.Gallery {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.Gallery-image {
  margin: 0 auto;
  display: block;
  height: 100%;
  position: absolute;
  left: -200%;
  right: -200%;
  max-width: none;
  max-width: initial;
}

.Gallery-image--hidden {
  display: none;
}

.Gallery-selector {
  position: absolute;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.5);
  width: calc(100% - 20px);
  padding: 10px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.Gallery-selector--hidden {
  display: none;
}

.Gallery-arrowIconContainer {
  width: 20px;
  height: 20px;
  padding: 10px;
  border-radius: 50%;
  background: #00928f;
  cursor: pointer;
}

.Gallery-arrowIcon {
  stroke: white;
  width: 20px;
  height: 20px;
}

.Gallery-arrowIcon--right {
  margin-left: 3px;
}

.Gallery-arrowIcon--left {
  margin-left: -2px;
}

.Gallery-imageIndicators {
  display: flex;
}

.Gallery-imageIndicatorIcon {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin: 0 5px;
  background: #00928f;
  cursor: pointer;
}

.Gallery-arrowIconContainer:hover,
.Gallery-imageIndicatorIcon:hover {
  background: #cc3868;
}

.Gallery-imageIndicatorIcon--selected,
.Gallery-imageIndicatorIcon--selected:hover {
  background: white;
  cursor: default;
}

@media (min-height: 1800px) {
  .Gallery-image {
    height: initial;
    width: 100%;
  }
}

@media (min-width: 1024px) and (max-width: 1024px) and (min-height: 1366px) and (max-height: 1366px) {
  .Gallery-image {
    margin: auto 0;
    top: -100%;
    bottom: -100%;
    left: auto;
    left: initial;
    right: auto;
    right: initial;
    position: absolute;
    max-width: none;
    max-width: initial;
    width: 100%;
    height: auto;
    height: initial;
  }
}

@media (max-width: 768px) {
  .Gallery-image {
    margin: auto 0;
    top: -100%;
    bottom: -100%;
    left: auto;
    left: initial;
    right: auto;
    right: initial;
    position: absolute;
    max-width: none;
    max-width: initial;
    width: 100%;
    height: auto;
    height: initial;
  }
}

.Header--print {
  display: none;
}

.Footer--print {
  display: none;
}

img[alt$="icon"] {
    margin-left: 0px;
    margin-right: 10px;
    display: inline;
}

@media print {
  body {
    overflow: visible !important;
    display: block;
    margin: 0;
 }

  body, h1, h2, h3, h4, ol, ul, div {
    width: auto;
    border: 0;
    margin: 0;
    padding: 0;
    float: none;
    position: static;
    overflow: visible;
  }

  h3 {
    margin-top: 10px;
  }

  .ModulePage {
    height: initial;
    display: block;
    min-height: inherit;
  }

  .ModulePage-textContainer--manual figure {
    display: block;
    margin: 20px auto;
  }

  .ModulePage-textContainer--manual img {
    max-height: 300px;
  }

  .ModulePage-photoContainer {
    display: none;
  }

  .Breadcrumb {
    display: none;
  }

  .ModulePage-details {
    position: relative;
    height: auto;
  }

  .ModulePage-textContainer {
    position: relative;
    margin-left: initial;
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
    width: auto;
    height: auto;
  	border: 0;
  	margin: 0;
  	padding: 0;
  	float: none !important;
  }

  .ModulePage-manualDownloadButton,
  .DocsPage-manualDownloadButton {
    display: none;
  }

  img {
    page-break-before: auto;
    page-break-after: auto;
    page-break-inside: avoid;
  }

  .Header--print {
    display: block;
    max-width: 300px;
    padding-left: 20px;
    margin: -40px 0;
  }

  .Footer--print {
    page-break-before: avoid;
    display: none;
    height: 0px;
  }

  th {
    color: black;
  }

  .PageHeader {
    margin: 20px 0;
  }

  .ModulePage {
    margin-top: inherit;
  }

  .LogoSpacer,
  .Header,
  .Header--mobile,
  .Header-mobileLinkContainer,
  .Footer,
  .ModuleDrawer {
    display: none;
  }

  .DocsPage pre {
    color: #000;
    background: white !important;
  }
}
